Bug 149331 - archivers/rvm update to 1.05
Summary: archivers/rvm update to 1.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-05 17:00 UTC by Armin Pirkovitsch
Modified: 2010-08-17 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.43 KB, patch)
2010-08-05 17:00 UTC, Armin Pirkovitsch
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Armin Pirkovitsch 2010-08-05 17:00:22 UTC
According to the Changelog the code now compiles with gcc 4.3.2 - I guess this means they dropped any older version since it won't compile with 4.2.1 or any of my tinderbox instances.
-> Added USE_GCC= 4.3+

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2010-08-06 15:57:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2010-08-17 16:40:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-08-17 16:40:41 UTC
amdmi3      2010-08-17 15:40:27 UTC

  FreeBSD ports repository

  Modified files:
    archivers/rvm        Makefile distinfo 
  Log:
  - Update to 1.05
  
  PR:             149331
  Submitted by:   Armin Pirkovitsch <armin@frozen-zone.org>
  
  Revision  Changes    Path
  1.24      +2 -1      ports/archivers/rvm/Makefile
  1.11      +3 -3      ports/archivers/rvm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"